Subject: Switzer v. Chevron, et al
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 13:19:24 -0800 (PST)

Kathy,

	You helped me on this before.  Plaintiffs are now pressing for a deposition on December 5 of a Rule 30(b)(6) corporate representative of TW in this matter in Houston at Susman, Godfrey's office.  You have already sent to me a list of contracts that might be relevant.  

	Bill Rapp got a telefax just recently on this from a Wes Hahn, who is apparently acting as a consultant/expert in this case for defendants.  Hahn has suggested that he appear as TW's corporate rep in this matter.  Hahn advises that he was an officer of TW and Enron "at the time that this contract was in force and when it was terminated."  I guess he means the processing contract between plaintiffs and Chevron that was terminated around 1996 when Chevron sold the Leedey plant to Dynegy.

	Let's talk tomorrow about how many contracts we have, how long they might take to review for privileges, etc., who would be the right corporate representative for TW, and so forth.  If you can think of anyone else who should be involved, please let me know.

	Given that Becky Zikes has actually worked for TW some years ago as a contract administrator, I'm going to ask her to attend our conference, as well as Barbara O'Banion, who just recently joined the Unit as a contract legal assistant.

	I look forward to speaking with you tomorrow.

	Britt

	P.S.:  Dari, I included you because a processing plant was involved and thought you might be interested.  Do you want to be kept in the loop?